# This task is intended to be sure we will count with the tar package installed
- name: Install / Verifying tar utility is installed
  ansible.builtin.apt: 
    name: tar 
    state: present

# This task is intended to be sure we will count with the unzip package installed
- name: Install / Verifying unzip utility is installed
  become: yes
  ansible.builtin.apt: 
    name: unzip
    state: present
